@charset "shift_jis";

/* SpCommonReset
**************************** */
/* h1 and h2 */
#main h1 img,#main h2[id^="h2_0"] img{
	zoom:1;
	display:block;
	max-width:750px;
	width:100%;
	height:auto;
	margin:auto;
}

#main h2{
  margin-top: 20px;
}

/* wrap */
.takasimayaWrap {
	max-width:750px;
	width:100%;
	margin:0 auto;
	-webkit-text-size-adjust:100%;
}
.takasimayaWrap img {
	vertical-align: top;
	width: 100%;
	height: auto;
	zoom: 1 !important;
}
.takasimayaWrap a{
	display: block;
}

.takasimayaWrap .bgColorBlockA03 {
margin: 0 auto 20px;
}

.takasimayaWrap .anchorBlock{
	margin: 0 0 5% 0;
}
.takasimayaWrap .anchorBlock ul li{
	float: left;
	width: 48.5%;
	margin: 0 0 3% 0;
}
.takasimayaWrap .marginA01{
	margin: 0 0 4% 0;
}

.anchorBlock ul li:nth-child(odd) {
margin: 0 3% 3% 0;
}
